/* ************************************** *
 * Hyundae Sans
 * ************************************** */
@font-face{
    font-family: 'Hyundae Sans'; 
    src: url('../fonts/Hyundai Sans Head KR Medium.woff2.ttf'); 
    font-weight: 500;
}

/* ************************************** *
 * Noto Sans Korean
 * ************************************** */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@300;400;500;700&display=swap');
 
html, body { font-family: 'Hyundae Sans', 'Noto Sans KR', sans-serif; -webkit-font-smoothing: antialiased; }
* {font-family: hyundae Sans;}



/ * ************************************** * 
  * hyundai sans font
  * ************************************** * /